.non-ie {
	
	@media (min-width: $screen-sm-min) {
		
		.home-about__content,
		.cases__header--title,
		.advantage__header--title,
		.partner__header--title,
		
		.services-primary__header--title,
		.leads__header--title,
		
		.service__header--title,
		.text-block__header--title,
		.fresh__header--title,
		
		.project-main__header--title,
		
		.blog__header--title,
		
		.post-switch__header--title {
			color:transparent;
			
			&.aos-animate {
				background: linear-gradient(#000, #000) left no-repeat;
				background-size: 0% 100%;
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				background-clip: text;
				color: transparent;
				animation: change 1.5s linear forwards;
			}
		}
		
		.clients__header--title,
		.command__header--title,
		.comments__header--title,
		.contact__header--title,
		
		.price__header--title,
		
		.project-top__header--title,
		
		.post__header--title {
			color:transparent;
			
			&.aos-animate {
				background: linear-gradient(#fff, #fff) left no-repeat;
				background-size: 0% 100%;
				-webkit-background-clip: text;
				-webkit-text-fill-color: transparent;
				background-clip: text;
				color: transparent;
				animation: change 1.5s linear forwards;
			}
		}

	}
}


@keyframes change {
	100% {
		background-size: 100% 100%
	}
}